# _ThresholdMap Struct Reference

## Data Fields

char * | map_id
char * | description
int | width
int | height
int | divisor
int * | levels

## Field Documentation

char* _ThresholdMap::map_id

char * _ThresholdMap::description

int _ThresholdMap::width

int _ThresholdMap::height

int _ThresholdMap::divisor

int * _ThresholdMap::levels

The documentation for this struct was generated from the following file:

- threshold.c